
#include <zephyr/kernel.h>
#include <zephyr/logging/log.h>

LOG_MODULE_REGISTER(app);

int main(void)
{
	LOG_INF("Application started");

	int counter = 1;
	while (1) {
		LOG_INF("hello %d", counter);
		counter++;
		if (counter > 3) {
			counter = 1;
		}
		k_msleep(1000);
	}

	return 0;
}
